<ART ID="03586" PID="2620" JID="146" BPAGE="1467" EPAGE="1480" PII="S0217732311035869" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PALATINI FORMULATION OF MODIFIED GRAVITY WITH A NON-MINIMAL CURVATURE-MATTER COUPLING</MTI>
<RTI>Palatini Formulation of Modified Gravity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TIBERIU</FNM>
<SNM>HARKO</SNM>
<EAD>harko@hkucc.hku.hk</EAD>
<X-REF REFID="S0217732311035869AF001"></X-REF>
</AUT>
<AFF ID="S0217732311035869AF001">Department of Physics and Center for Theoretical and Computational Physics, The University of Hong Kong, Pok Fu Lam Road, Hong Kong, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>TOMI S.</FNM>
<SNM>KOIVISTO</SNM>
<EAD>t.s.koivisto@uu.nl</EAD>
<X-REF REFID="S0217732311035869AF002"></X-REF>
</AUT>
<AFF ID="S0217732311035869AF002">Institute for Theoretical Physics and Spinoza Institute, Utrecht University, 3508 Utrecht, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>FRANCISCO S. N.</FNM>
<SNM>LOBO</SNM>
<EAD>flobo@cii.fc.ul.pt</EAD>
<X-REF REFID="S0217732311035869AF003"></X-REF>
</AUT>
<AFF ID="S0217732311035869AF003">Centro de Astronomia e Astrof&#x00ED;sica da Universidade de Lisboa, Campo Grande, Ed. C8 1749-016 Lisboa, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 April 2011</RE>
</HIST>
<ABST>
<P>We derive the field equations and the equations of motion for scalar fields and massive test particles in modified theories of gravity with an arbitrary coupling between geometry and matter by using the Palatini formalism. We show that the independent connection can be expressed as the Levi&#x2013;Civit&#x00E0; connection of an auxiliary, matter Lagrangian dependent metric, which is related with the physical metric by means of a conformal transformation. Similarly to the metric case, the field equations impose the nonconservation of the energy&#x2013;momentum tensor. We derive the explicit form of the equations of motion for massive test particles in the case of a perfect fluid, and the expression of the extra-force is obtained in terms of the matter-geometry coupling functions and of their derivatives. Generally, the motion is non-geodesic, and the extra force is orthogonal to the four-velocity. It is pointed out here that the force is of a different nature than in the metric formalism. We also consider the implications of a nonlinear dependence of the action upon the matter Lagrangian.</P>
</ABST>
<KWDG>
<KWD>Gravitation</KWD>
<KWD>modified theories of gravity</KWD>
<KWD>non-minimal geometry-matter coupling</KWD>
<KWD>Palatini formalism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>04.20.Cv</KWD>
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
