<ART ID="03589" PID="2620" JID="146" BPAGE="1459" EPAGE="1466" PII="S0217732311035894" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMOGRAPHY WITH THE HUBBLE PARAMETER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ORLANDO</FNM>
<SNM>LUONGO</SNM>
<EAD>orlando.luongo@roma1.infn.it</EAD>
<X-REF REFID="S0217732311035894AF001"></X-REF>
<X-REF REFID="S0217732311035894AF002"></X-REF>
<X-REF REFID="S0217732311035894AF003"></X-REF>
</AUT>
<AFF ID="S0217732311035894AF001">Dip. di Fisica, "Sapienza" Univ. di Roma and Icra, Piaz. Aldo Moro 5, I-00185, Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732311035894AF002">Dip. di Scienze Fisiche, Univ. di Napoli "Federico II", Via Cinthia, I-80126, Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732311035894AF003">Instituto de Ciencias Nucleares, Univ. Nacional Aut&#x00F3;noma de M&#x00E9;xico, Ciudad de M&#x00E9;xico, <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 April 2011</RE>
</HIST>
<ABST>
<P>In this paper we investigate the possibility to obtain constraints on the kinematics of the Universe in a flat Friedmann&#x2013;Robertson&#x2013;Walker cosmology, through the use of the so-called Cosmography. The basic idea lies directly on fitting the <F>H(z)</F> series, by adopting a more recent dataset of <F>H(z)</F>, in the range <F>z&#x227C;1.8</F>, obtaining the limits of the kinematical quantities under exam. The advantage that we propose here is that this fitting procedure is model independent and it does not need any assumption given <IT>a priori</IT> on the cosmology of the Universe, but only its geometry and flatness. Moreover, as an example, we relate the measured cosmographic set to the free parameter of &#x039B;CDM, being the matter density <F>&#x03A9;<INF>m</INF></F>. In fact, by inverting <F>&#x03A9;<INF>m</INF></F> in terms of the cosmographic set, it would be possible to infer limits on it. We find results in agreement with other kind of cosmological constraints.</P>
</ABST>
<KWDG>
<KWD>Cosmography</KWD>
<KWD>positive acceleration</KWD>
<KWD>cosmological observations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.80.Jk</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
